<?php
/**
* HTMLレンダラクラス
*
* PHP version 5
*
* @package    core
* @author     stk2k <stk2k@sazysoft.com>
* @copyright  2008 stk2k, sazysoft
*/

class HTMLInputObject extends HTMLLeafObject
{
	/*
	 *	コンストラクタ
	 */
	public function __construct( $attributes = NULL  )
	{
		parent::__construct( 'input', $attributes );

	}
 
}
